sonar.projectName=ba-graphics
sonar.projectKey=ba-graphics
sonar.projectDescription=ba-graphics
sonar.links.homepage= https://github.ibm.com/BusinessAnalytics/ba-graphics
sonar.projectVersion=1.0
sonar.sourceEncoding=UTF-8
sonar.sources=./src
sonar.tests=./test
sonar.exclusions=**/nls/**,**/lib/**/*,**/node_modules/**
sonar.javascript.lcov.reportPaths=./coverage/lcov.info
sonar.java.binaries=**/target/classes/**